2022-CMEB-Step-N-Count - Task #16753

Available Apps review
07/11/2022 18:08 - Mariana Calado

Status: Closed Start date: 07/11/2022
Priority: Normal Due date: 18/11/2022
Assignee: Mariana Calado % Done: 100%
Category: Estimated time: 3.00 hours
Target version: Spent time: 3.00 hours
Description

Study of the Step Counters available on the app store in order to delineate the Ul and an activity diagram for the main functionalities
offered by the Step-N-Count app.

History

#1 - 07/11/2022 18:09 - Mariana Calado
- Tracker changed from Bug to Task

- % Done changed from 0 to 100

#2 - 07/11/2022 18:23 - Mariana Calado

- Subject changed from Devices Study: 3-axis acc/VJ and definition of Energy expenditure/ run, walk, status detection to Design of Ul, define
functionalities and design an activity diagram

- Assignee changed from Miguel Rocha to Mariana Calado

- Estimated time set to 5.00 h

#3 - 07/11/2022 18:24 - Mariana Calado

- Status changed from New to Closed

#4 - 07/11/2022 18:25 - Mariana Calado

- Subject changed from Design of Ul, define functionalities and design an activity diagram to Review: Available apps: Design of Ul, define
functionalities and design an activity diagram

#5 - 07/11/2022 18:40 - Miguel Rocha

- Subject changed from Review: Available apps: Design of Ul, define functionalities and design an activity diagram to Available Apps review
- Description updated

- Due date changed from 08/11/2022 to 18/11/2022

- Status changed from Closed to New

- Assignee deleted (Mariana Calado)

- Start date changed from 31/10/2022 to 07/11/2022

- % Done changed from 100 to 0

#6 - 07/11/2022 18:40 - Miguel Rocha

- Assignee set to Mariana Calado

#7 - 08/11/2022 00:59 - Mariana Calado

- Status changed from New to Closed

- % Done changed from 0 to 100

- Estimated time changed from 5.00 h to 3.00 h
